Bug 1030930 - pypy-2.6.0 is available
pypy-2.6.0 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pypy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matej Stuchlik
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 06:08 EST by Upstream Release Monitoring
Modified: 2016-01-31 21:15 EST (History)
4 users (show)

See Also:
Fixed In Version: 2.6.1-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-18 14:54:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-15 06:08:26 EST
Latest upstream release: 2.2
Current version/release in Fedora Rawhide: 2.1.0-1.fc20
URL: https://bitbucket.org/pypy/pypy/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-28 05:19:55 EST
Latest upstream release: 2.2.1
Current version/release in Fedora Rawhide: 2.1.0-1.fc20
URL: https://bitbucket.org/pypy/pypy/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-05-09 05:15:12 EDT
Latest upstream release: 2.3
Current version/release in Fedora Rawhide: 2.2.1-3.fc21
URL: https://bitbucket.org/pypy/pypy/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-09-19 08:02:32 EDT
Latest upstream release: 2.4.0
Current version/release in Fedora Rawhide: 2.3.1-4.fc22
URL: https://bitbucket.org/pypy/pypy/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 4 Upstream Release Monitoring 2015-02-03 14:27:59 EST
Latest upstream release: 2.5.0
Current version/release in Fedora Rawhide: 2.4.0-1.fc22
URL: https://bitbucket.org/pypy/pypy/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 5 Upstream Release Monitoring 2015-02-17 13:44:15 EST
mstuchli's pypy-2.5.0-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=611988
Comment 6 Upstream Release Monitoring 2015-03-25 09:09:09 EDT
Latest upstream release: 2.5.1
Current version/release in rawhide: 2.5.0-1.fc23
URL: https://bitbucket.org/pypy/pypy/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2015-03-25 18:12:38 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9320697
Comment 8 Upstream Release Monitoring 2015-05-26 21:18:28 EDT
Latest upstream release: 2.6.0
Current version/release in rawhide: 2.5.0-1.fc23
URL: https://bitbucket.org/pypy/pypy/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-05-26 21:18:46 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: pypy-2.5.0-src.tar.bz2
old sha256: 8ff1e131d8fefd79032dd81bcf3fde927e152d3acde5105356f6ffc1aad33f81

new source: ./pypy-2.5.0-src.tar.bz2
new sha256: 8ff1e131d8fefd79032dd81bcf3fde927e152d3acde5105356f6ffc1aad33f81
Comment 10 Upstream Release Monitoring 2015-08-20 10:03:14 EDT
mcyprian's pypy-2.6.0-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=678607
Comment 11 Fedora Update System 2015-08-21 08:19:27 EDT
pypy-2.6.0-3.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1030930
Comment 12 Fedora Update System 2015-08-22 12:24:58 EDT
pypy-2.6.0-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update pypy'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13898
Comment 13 Upstream Release Monitoring 2015-08-26 10:52:47 EDT
mcyprian's pypy-2.6.0-4.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=680247
Comment 14 Upstream Release Monitoring 2015-08-27 10:19:10 EDT
mcyprian's pypy-2.6.0-5.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=680642
Comment 15 Fedora Update System 2015-08-31 14:52:33 EDT
pypy-2.6.0-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update pypy'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14466
Comment 16 Fedora Update System 2015-09-03 05:53:06 EDT
pypy-2.6.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update pypy'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14820
Comment 17 Fedora Update System 2015-09-18 14:52:50 EDT
pypy-2.6.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.